---
activePage-01: active
layout: default

ctaSocial: BİZİ SOSYAL MEDYADA TAKİP EDİN

bannerTextLine1: Dijital
bannerTextLine2: Fikirler
bannerTextLine3: Üretiyoruz

videoJSError: "Üzgünüz tarayıcınız bu video formatını desteklemiyor."
videoLine1: Tanıtım
videoLine2:
videoLine3: Videosu

news-items: {
  news-item-1: {
    title: "Yeni adresimize taşındık",
    img: content/news-detail-1-tasindik-1.jpg,
    url: news/news-detail-1.html,
    date: "28 Ekim 2016",
    content: "<p>Hızla genişleyen projelerimiz sebebiyle, sonunda taşınmaya karar verdik.</p>"
  },
  news-item-2: {
    title: "Yeni nesil sporcu uygulaması Fitly hazır olmak üzere!",
    img: content/news-detail-2-fitly-2.jpg,
    url: news/news-detail-2.html,
    date: "22 Kasım 2016",
    content: "<strong>Alanında uzman spor eğitmenleri ve diyetisyenleriyle fitly hep yanında!</strong>
    <p>Yakında çıkacak olan uygulamayla, bir spor uzmanına anlık cevabınızı alabilerek, doğrudan soru sorabilirsiniz. Üstelik size özel diyetisyeniniz de tüm sorularınıza hazır.</p>"
  }
}
---



{{> homeBanner}}
<!--
START
/////////////
ABOUT
-->

<div class="row align-justify">
    <div class="column small-3 medium-3 large-6  jiggleLogos">
        <!-- <img class="shadowed" src="{{root}}./assets/img/home-asset-double-img-naked.png" alt="Doruk Medya About"> -->
        <img class="shadowed grayscaleOutside " src="{{root}}./assets/img/home-asset-double-img-2.jpg" alt="Doruk Medya About">
        <img class="shadowed grayscaleOutside " src="{{root}}./assets/img/home-asset-double-img-2.jpg" alt="Doruk Medya About">
    </div>

    <div class="column small-10 small-offset-1 medium-8 medium-offset-0 large-6 large-offset-0">
        <!-- Divider -->
        <div class="vDividerMedium show-for-small-only"></div>
        <!-- divider only visible in small screens -->
        <div class="column small-12 h2ClassBox">
            <h2 class="h2Class">HAKKIMIZDA</h2>
            <div class="h2ClassBoxContent">
                <div class="yellowVSpacer"></div>

                <h3 class="h3Class">İnce İşçilik İnternet Teknolojileri</h3>
                <p>Günümüzün hızlı değişen dijital dünyasında kullanıcılar "şimdi"nin ekonomisindeki kullanıcı deneyimine, etkileşim ve hız gibi ek değişkenlerle sürükleniyor ve bu yüzden de istediklerine gerçek zamanlı olarak ulaşabilmeyi talep ediyorlar.
                    Durmadan cihazlar, platformlar ve deneyimler arasında geçiş yapıyorlar.</p>
                <p>Bizlerse bugünün tüketicilerini anlayor ve yarın nerede olacaklarını tasarlıyoruz.</p>
            </div>
            <span class="signatureHome">
              <img src="{{root}}./assets/img/home-asset-imza.png" class="" alt="Doruk Medya İmzası">
              </span>
        </div>
    </div>
</div>

<!--
END
/////////////
ABOUT
-->

<!-- Divider -->
<div class="vDividerSmall"></div>

<!--
START
/////////////
LOGOS
-->
<div class="row align-center">
    <div class="column small-11">
        <div id="logoCarousel" class="row owl-theme align-middle owl-carousel">
            <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-3.png" alt="Doruk Medya Proje Logosu"></div>
            <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-5.png" alt="Doruk Medya Proje Logosu"></div>
            <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-4.png" alt="Doruk Medya Proje Logosu"></div>
            <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-3.png" alt="Doruk Medya Proje Logosu"></div>
            <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-2.png" alt="Doruk Medya Proje Logosu"></div>
            <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-1.png" alt="Doruk Medya Proje Logosu"></div>
            <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-2.png" alt="Doruk Medya Proje Logosu"></div>
        </div>
    </div>
</div>
<!--
END
/////////////
LOGOS
-->

<!-- Divider -->
<div class="vDividerMedium"></div>

<!--
START
/////////////
FEATURES
-->
<div class="row expanded align-center bgDot">
    <div class="row">
        <div class="column small-12 medium-10 large-6">
            <div class="column small-10 small-offset-1 medium-offset-1 large-offset-0 h2ClassBox">
                <h2 class="h2Class H2TitleMultiline">HİZMET-<br/>
            LER</h2>
                <div class="h2ClassBoxContent">
                    <div class="yellowVSpacer"></div>

                    <h3 class="h3Class">SON TEKNOLOJİ</h3>
                    <p>Doruki yenilikçilik, son teknoloji araçların gücünü; yaratıcılık, mühendislik ve danışmanlık hizmetlerine ekleyerek interneti daha iyi hale getiriyor ve dijital içeriğe ulaşımı, içeriğin üretimi ve yönetimindeki zorlukları süreç dışına
                        çıkaran güvenilir ürünler hasat ediyor.</p>
                </div>
            </div>
        </div>
        <div class="column small-10 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-6 align-middle">
            <!-- Divider -->
            <div class="vDividerSmall"></div>
            <div class="row">
                <div class="column small-12 medium-6 large-6 h4ClassBox grayscaleOnHover" id="feat-1">
                    <h4 class="h4Class">DİJİTAL REKLAM
            <span class="paintYellow"><i class="fa fa-circle"></i></span></h4>
                    <p>Markaların sosyal medyada görünürlük kazanmasına yardımcı olmak ve markanızın bilinirlik edinmesi için dijital varlıkların oluşturulması ve geliştirilmesi.</p>
                    <!-- Divider -->
                    <div class="vDividerSmall"></div>
                </div>

                <div class="column small-12 medium-6 large-6 h4ClassBox grayscaleOnHover" id="feat-2">
                    <h4 class="h4Class">MOBİL
              <span class="paintYellow"><i class="fa fa-circle"></i></span>
            </h4>
                    <p>Ürün Odaklı Mobil Geliştirme, iOS ve Android platformlarında yüksek kaliteli native mobil uygulamalar oluşturma konusunda uzmanlık.</p>
                    <!-- Divider -->
                    <div class="vDividerSmall"></div>
                </div>
                <div class="column small-12 medium-6 large-6 h4ClassBox grayscaleOnHover" id="feat-3">
                    <h4 class="h4Class">ÖNCÜ WEBLER
            <span class="paintYellow"><i class="fa fa-circle"></i></span>
            </h4>
                    <p>Canlı, etkileşimli deneyimler oluşturarak sadece kullanıcıları büyülemekle kalmaz, aynı zamanda markanızı gündemin bir parçası haline getirir.</p>
                    <!-- Divider -->
                    <div class="vDividerSmall"></div>
                </div>
                <div class="column small-12 medium-6 large-6 h4ClassBox grayscaleOnHover" id="feat-4">
                    <h4 class="h4Class">Yenilikçi
            <span class="paintYellow"><i class="fa fa-circle"></i></span>
            </h4>
                    <p>Yenilik ve icat etmek genellikle birbiri yerine kullanılır, fakat bu aslında yanlıştır. İcat yeni bir şeyler üretilir. Aslında yenilik, bir yararı sağlamak için yeni yollarla var olan şeyleri kullanmaktır.</p>
                    <!-- Divider -->
                    <div class="vDividerLarge"></div>
                </div>
            </div>
        </div>
    </div>
</div>

<!--
END
/////////////
FEATURES
-->

<!--
START
/////////////
Awards
-->
<!-- The "dark" class automatically converts inner style colors -->
<div class="row expanded align-center bgImageMountain dark">
    <div class="row">
        <div class="column small-10 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-12 h2ClassBox shiftUp20">
            <h2 class="h2Class">VİZYON</h2>
            <div class="h2ClassBoxContent">
                <h3 class="h3Class">ÇALIŞMA SÜRECİ</h3>
            </div>
        </div>
        <div class="column small-10 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-12 align-middle">
            <!-- Divider -->
            <div class="expanded row vDividerSmall"></div>
            <div class="row">
                <div class="column small-10 small-offset-1 medium-5 medium-offset-1 large-offset-0 large-3 h4ClassBox giveMeSpace">
                    <h4 class="h4Class">ANALİZ</h4>
                    <div class="yellowHSpacer"></div>
                    <p>Doruk her esşiz projesine, geniş bir perspektiften ihtiyaçların ve karmaşık detayların tamamen kavranması kararlılığı ile başlar.</p>
                    <!-- Divider -->
                    <div class="vDividerSmall"></div>
                </div>

                <div class="column small-10 small-offset-1 medium-4 medium-offset-1 large-offset-0 large-3 h4ClassBox giveMeSpace">
                    <h4 class="h4Class">ESKİZ</h4>
                    <div class="yellowHSpacer"></div>
                    <p>Eskizi yapmak ve çerçeveyi oluşturmak, konsept ve fikirleri okunabilir, kontrollü bir kullanıcı deneyimi tasarımına dönüştürmenin temel ilkesidir.</p>
                    <!-- Divider -->
                    <div class="vDividerSmall"></div>
                </div>

                <div class="column small-10 small-offset-1 medium-4  medium-offset-1 large-offset-0 large-3 h4ClassBox giveMeSpace">
                    <h4 class="h4Class">TASARIM ve GELİŞTİRME</h4>
                    <div class="yellowHSpacer"></div>
                    <p>Güncel ve yüksek teknik standartlar, farklı platform kullanıcılarının anlamlı ve kusursuz karakterli animasyonları ile etkileşimini sağlar.</p>
                    <!-- Divider -->
                    <div class="vDividerSmall"></div>
                </div>
                <!-- IMPORTANT CLASS innderDarkBox added -->
                <div class="column small-10 small-offset-1 medium-5 medium-offset-1 large-offset-0 large-3 h4ClassBox giveMeSpace">
                    <div class="innderDarkBox">
                        <img src="{{root}}./assets/img/home-asset-award-2.png" alt="">
                        <div class="yellowHSpacer"></div>
                        <h4 class="h4Class">SONUÇ</h4>
                        <p class="h2Class">tam Memnuniyet <br/> ve Mutluluk</p>
                    </div>

                    <!-- Divider -->
                    <div class="vDividerSmall"></div>
                </div>
            </div>
        </div>


    </div>


</div>
<div id="moreCircleButton" class="row moreButton">
    <div class="column">
        <a href="#" class="noUnderLineOnhover">
            <i class="fa fa-ellipsis-h" aria-hidden="true"></i>
            <span class="show-for-sr">Daha Fazla</span>
        </a>
    </div>
</div>
<!--
START
/////////////
Awards
-->





<!--
 START
 /////////////
 NEWS
 -->
<!-- Divider -->
<div class="vDividerSmall"></div>
<div class="row">
    <div class="column small-10 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-12  h2ClassBox">
        <h2 class="h2Class">HABERLER</h2>
        <div class="h2ClassBoxContent">
            <div class="yellowVSpacer"></div>
            <h3 class="h3Class">GÜNCEL HABERLER</h3>
        </div>
    </div>
</div>
<div class="row homeNewsContainer">
    <!-- START OF NEWS ITEM -->
    <!-- First Col -->
    <div class="column small-11 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-6">
        <!-- Divider -->
        <div class="vDividerMedium"></div>

        <div class="homeNewsItem" date="{{{ news-items.news-item-1.date }}}">
            <div class="h4ClassBox homeNewsContent">
                <a href="{{ news-items.news-item-1.url }}"><h4 class="h4Class whiteSpanner">{{ news-items.news-item-1.title }}</h4></a>
                <div class="yellowHSpacer"></div>
                {{{ news-items.news-item-1.content }}}
            </div>
            <div class="newsThumbMedium" style="background-image: url('{{root}}./assets/img/{{ news-items.news-item-1.img }}');">
            </div>
        </div>


    </div>
    <!-- END OF NEWS ITEM -->

    <!-- Second Col -->
    <div class="column small-11 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-6">
        <div class="homeNewsItem" date="{{{ news-items.news-item-2.date }}}">
            <div class="h4ClassBox homeNewsContent">
                <a href="{{ news-items.news-item-2.url }}"><h4 class="h4Class whiteSpanner">{{ news-items.news-item-2.title }}</h4></a>
                <div class="yellowHSpacer"></div>
                {{{ news-items.news-item-2.content }}}
            </div>
            <div class="newsThumbMedium" style="background-image: url('{{root}}./assets/img/{{ news-items.news-item-2.img }}');">
            </div>
        </div>


        <a href="{{root}}./news.html" class="buttonBigger">BÜTÜN HABERLER</a>
    </div>
    <!-- END OF NEWS ITEM -->
</div>
<!-- END OF homeNewsContainer -->
<!-- Divider -->
<div class="vDividerLargeOnDesktopSmallonDevice"></div>

<!--
END
/////////////
NEWS
-->



<!--
START
/////////////
JOBS
-->
<!-- The "dark" class automatically converts inner style colors -->
<!-- <div class="row expanded align-center bgImageDarken dark jobsContainer"  style="background-image: url('{{root}}./assets/img/bg-asset-recruit.jpg');"> -->
<div class="row expanded align-center dark bgImageCareers jobsContainer">
    <div class="row">
        <div class="column small-10 small-offset-1 medium-6 medium-offset-1 large-7 large-offset-0">
            <div class="jobsTeaser">Doruk olabilecek kadar yetenekli misin?</div>
        </div>
        <div class="column small-10 small-offset-1 medium-4 medium-offset-0 large-3 large-offset-2">
            <!-- Divider -->
            <div class="vDividerMedium show-for-small-only"></div>
            <!-- divider only visible in small screens -->
            <h4 class="h3Class">AÇIK POZİSYONLAR</h4>
            <ul>
                <li><a href="{{root}}./careers-detail.html"><span class="paintYellow">+</span> Sunucu Geliştiricisi</a></li>
                <li><a href="{{root}}./careers-detail.html"><span class="paintYellow">+</span> Strateji Uzmanı</a></li>
                <li><a href="{{root}}./careers-detail.html"><span class="paintYellow">+</span> Ünyüz Geliştiricisi</a></li>
                <li><a href="{{root}}./careers-detail.html"><span class="paintYellow">+</span> Önyüz Geliştirici Uzmanı</a></li>
            </ul>
            <div class="row align-right">
                <div class="column shrink medium-6">
                    <!-- Divider -->
                    <div class="vDividerSmall"></div>
                    <a href="{{root}}./careers.html" class="buttonBigger">HEMEN BAŞVUR</a>
                </div>
            </div>

        </div>

    </div>
</div>
<!--
START
/////////////
JOBS
-->
